Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1375

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2011-1375
Last Modified 15 Nov 2011 12:00:00
Published 11 Nov 2011 04:55:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2011-1375

Summary

IBM AIX 6.1 and 7.1 does not restrict the wpar_limits_config and wpar_limits_modify system calls, which allows local users to cause a denial of service (system crash) via a crafted call.

Vulnerable Systems

Operating System

  • Ibm Aix 6.1

  • Ibm Aix 7.1


References

XF - aix-wparlimits-dos(71211)

AIXAPAR - IV10229

AIXAPAR - IV10227


Last Updated: 27 May 2016 10:56:18